
/*******************************************************/

.jcarousel-skin-tango2 .jcarousel-container {
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    padding: 0;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width: 300px;
	height:274px;
}

.jcarousel-skin-tango2 .jcarousel-item {
    width: 300px;
	height:70px;
	padding:0;
    display: block;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-vertical {
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {

}

/**
 *  vertical Buttons
 */
.jcarousel-skin-tango2{
	margin-left: 5px !important;
	margin-top: 10px;
}


